Subject: Trainer Candidate - Vinayak Sharma Vinayak
From: Vinayak Sharma Vinayak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Oct 2021 15:53:01 -0400

| | Tech Support Test

Name | Vinayak Sharma Vinayak
E-mail | [email-masked]
Phone Number | (+91) 8130737727
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Krishna nagar east delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vedantu | Senior sales manager | September 2021 | 55k
Previous Employer 1 | Whitehatjr | Sales manager | April 2021 | 42k
Previous Employer 2 | Allsec technologies | Process trainer | June 2020 | 25k

If Selected, how much time do you need to join? | 2 days

Please briefly describe your work experience specifically in training?

TAKING TRAINING AND HANDLING TRAINING TEAM AND THE NHT BATCHES AS PER THE TRAINING SCHEDULE OF THE RESPECTIVE LOB.
• TAKING VNA TRAINING FOR THE ENTIRE PROCESS
• TAKING PRODUCT REFRESHER OF ALL THE AGENTS & VERIFIERS ACROSS ALL LOB INCLUDING ISMS TRAINING.
• TAKING PKT OF AGENTS AND VERIFIERS BEFORE 10TH OF EVERY MONTH AND TAKING RETEST FOR THE AGENTS AND VERIFIERS
-  PUBLISHING THE EFFICACY REPORT OF TNI SESSIONS TAKEN
• TAKING THE TRAINING OF BOTTOM PERFORMERS SHARED BY OPERATIONS AND GAUGING THE IMPROVEMENT ON WEEKLY
BASIS
• QNQ OF 50 SALES CALLS PER MONTH FOR THEIR RESPECTIVE LOB
• ATTENDING THE CALIBRATION WHENEVER SCHEDULED AND SHARING THE OBSERVATION OF CALIBRATION
• OJT TO BE TAKEN CARE BY THE RESPECTIVE TRAINER WHO HAS TAKEN THE BATCH, REPORT TO BE PUBLISHED WITH SALES TARGET,
ACHIEVEMENT AND ATTENDANCE
• BATCH AND OJT ATTRITION TO BE CONTROLLED AND REPORT TO BE PUBLISHED ON ATTRITION HAPPENED ALONG WITH REASON OF
ATTRITION

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Hi team, so I think that If you have been a trainer long enough, you probably are a firm believer that Anything that can go wrong, will go wrong, unusual and unexpected events can disrupt your usual training routine. Just like that once I got three bathes at a time for 10 days as their it was client requirement and we needed them urgently over the floor so somehow I managed them even I cancelled my Sunday off n wemt to office to train new batch and at the end all certification goes well and for all 3 batches my throughput was above 90% so that was the most difficult situation I faced till time though I learnt many good and crucial lessons from that time that it's even possible to take more batches at a time if you put all your strength and hardwork  than  you will learn how you can manage your time so you will give your best
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I firmly believe that if customer's are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved. If you want to offer great customer service you need to have a strategy and systems in place for your team to follow so every customer gets the same level of care.
What according to you makes you a good candidate for this position? | I honestly think that I will handle it well. I like the list of duties, and think that I will enjoy my days in the office. That’s also important, because I believe that we should do jobs that we enjoy. Our attitude to different situations in the workplace is very important, I think that I have the right attitude for it and also as you need the desired skills for the post I meet them all and also I give my 100% for each and every work so which increase the productivity of the process and also I think client I inputs are very important for every process so I take them seriously and work on them promptly to improve the process as per the requirement
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |